:root {
  --base-color: #dddce4;
  --secondary-color: #c8c6d8;
  --accents: #006280;
  --accents-hover: #001041;
  --font-main: #000;
  --font-highlight: #443780;
  --shadow: #60606075;
}

.dark-theme {
  --base-color: #001041;
  --secondary-color: #006280;
  --accents: #ca9500;
  --accents-hover: #00c3ff;
  --font-main: #c8c6d8;
  --font-highlight: #77b0cf;
}
